// Copyright (c) 2009-2026 SAP SE, All Rights Reserved

/**
 * @fileOverview The Unified Shell's Ui5ComponentLoaderAdapter for the local platform
 *
 * @version 1.147.1
 */
sap.ui.define([
], () => {
    "use strict";

    function Ui5ComponentLoaderAdapter () {
    }
    return Ui5ComponentLoaderAdapter;
}, /* bExport */ false);
